Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE-2023-0160

Published: 18 July 2023

A deadlock flaw was found in the Linux kernel’s BPF subsystem. This flaw allows a local user to potentially crash the system.

Notes

AuthorNote
sbeattie
first attempt to fix was reverted in 8c5c2a4898e3 ("bpf,
sockmap: Revert buggy deadlock fix in the sockhash and sockmap")
unfixed upstream as of 2023.06.14

Priority

Medium

Cvss 3 Severity Score

5.5

Score breakdown

Status

Package Release Status
linux-nvidia
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Needed

kinetic Does not exist

lunar Does not exist

upstream Needed

mantic Does not exist

linux-gkeop-5.15
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Needed

jammy Does not exist

kinetic Does not exist

lunar Does not exist

mantic Does not exist

upstream Needed

linux-aws-5.19
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

kinetic Does not exist

lunar Does not exist

mantic Does not exist

jammy Ignored
(superseded by linux-aws-6.2, was needs-triage)
upstream Ignored
(superseded by linux-aws-6.2, was needs-triage)
linux-gcp-5.19
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

kinetic Does not exist

lunar Does not exist

upstream Needed

mantic Does not exist

jammy Ignored
(superseded by linux-gcp-6.2, was needs-triage)
linux-riscv-5.19
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

kinetic Does not exist

lunar Does not exist

upstream Ignored
(end of life, was needs-triage)
jammy Ignored
(end of kernel support, was needs-triage)
mantic Does not exist

linux-allwinner
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Does not exist

kinetic Ignored
(end of life, was needs-triage)
mantic Does not exist

lunar Ignored
(end of kernel support, was needs-triage)
upstream Ignored
(end of life, was needs-triage)
linux-allwinner-5.19
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

kinetic Does not exist

lunar Does not exist

mantic Does not exist

jammy Ignored
(end of kernel support, was needs-triage)
upstream Ignored
(end of life, was needs-triage)
linux-starfive
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Does not exist

lunar Ignored
(end of life, was needs-triage)
upstream Needed

kinetic Ignored
(end of life, was needs-triage)
mantic Needed

linux-starfive-5.19
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

kinetic Does not exist

lunar Does not exist

mantic Does not exist

jammy Ignored
(end of kernel support, was needs-triage)
upstream Ignored
(end of life, was needs-triage)
linux
Launchpad, Ubuntu, Debian
kinetic Ignored
(end of life, was needs-triage)
bionic Not vulnerable
(4.13.0-16.19)
jammy Needed

lunar Ignored
(end of life, was needs-triage)
mantic Needed

focal Needed

trusty Not vulnerable
(3.11.0-12.19)
upstream Needed

xenial Not vulnerable
(4.4.0-2.16)
Patches:
Introduced by

604326b41a6fb9b4a78b6179335decee0365cd8c

Fixed by ed17aa92dc56b6d8883e4b7a8f1c6fbf5ed6cd29
Introduced by

ed17aa92dc56b6d8883e4b7a8f1c6fbf5ed6cd29

Fixed by 8c5c2a4898e3d6bad86e29d471e023c8a19ba799
Introduced by

8c5c2a4898e3d6bad86e29d471e023c8a19ba799

Fixed by -
linux-aws
Launchpad, Ubuntu, Debian
kinetic Ignored
(end of life, was needs-triage)
lunar Ignored
(end of life, was needs-triage)
bionic Not vulnerable
(4.15.0-1001.1)
focal Needed

jammy Needed

mantic Needed

trusty Not vulnerable
(4.4.0-1002.2)
upstream Needed

xenial Not vulnerable
(4.4.0-1001.10)
linux-azure
Launchpad, Ubuntu, Debian
kinetic Ignored
(end of life, was needs-triage)
bionic Ignored
(superseded by linux-azure-5.3)
lunar Ignored
(end of life, was needs-triage)
focal Needed

jammy Needed

mantic Needed

trusty Not vulnerable
(4.15.0-1023.24~14.04.1)
upstream Needed

xenial Not vulnerable
(4.11.0-1009.9)
linux-gcp
Launchpad, Ubuntu, Debian
kinetic Ignored
(end of life, was needs-triage)
bionic Ignored
(superseded by linux-gcp-5.3)
lunar Ignored
(end of life, was needs-triage)
trusty Does not exist

focal Needed

jammy Needed

mantic Needed

upstream Needed

xenial Not vulnerable
(4.10.0-1004.4)
linux-ibm
Launchpad, Ubuntu, Debian
kinetic Ignored
(end of life, was needs-triage)
bionic Does not exist

focal Needed

jammy Needed

trusty Does not exist

upstream Needed

xenial Does not exist

lunar Ignored
(end of kernel support, was needs-triage)
mantic Ignored
(end of kernel support, was needs-triage)
linux-kvm
Launchpad, Ubuntu, Debian
kinetic Ignored
(end of life, was needs-triage)
lunar Ignored
(end of life, was needs-triage)
trusty Does not exist

mantic Does not exist

bionic Not vulnerable
(4.15.0-1002.2)
focal Needed

jammy Needed

upstream Needed

xenial Not vulnerable
(4.4.0-1004.9)
linux-lowlatency
Launchpad, Ubuntu, Debian
kinetic Ignored
(end of life, was needs-triage)
bionic Does not exist

focal Does not exist

lunar Ignored
(end of life, was needs-triage)
trusty Does not exist

xenial Does not exist

jammy Needed

mantic Needed

upstream Needed

linux-raspi
Launchpad, Ubuntu, Debian
kinetic Ignored
(end of life, was needs-triage)
bionic Does not exist

focal Needed

jammy Needed

lunar Ignored
(end of life, was needs-triage)
trusty Does not exist

upstream Needed

xenial Does not exist

mantic Needed

linux-riscv
Launchpad, Ubuntu, Debian
kinetic Ignored
(end of life, was needs-triage)
bionic Does not exist

focal Ignored
(superseded by linux-riscv-5.8)
lunar Ignored
(end of life, was needs-triage)
trusty Does not exist

xenial Does not exist

jammy Ignored
(end of kernel support, was needs-triage)
mantic Needed

upstream Needed

linux-aws-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Ignored
(end of life, was needs-triage)
lunar Does not exist

mantic Does not exist

upstream Needed

linux-hwe-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

lunar Does not exist

mantic Does not exist

jammy Ignored
(superseded by linux-hwe-6.5, was needs-triage)
upstream Ignored
(superseded by linux-hwe-6.5, was needs-triage)
linux-lowlatency-hwe-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Ignored
(superseded by linux-lowlatency-hwe-6.5, was needs-triage)
lunar Does not exist

mantic Does not exist

upstream Ignored
(superseded by linux-lowlatency-hwe-6.5, was needs-triage)
linux-ibm-5.15
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

jammy Does not exist

lunar Does not exist

mantic Does not exist

focal Needed

upstream Needed

linux-gcp-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

lunar Does not exist

mantic Does not exist

jammy Ignored
(end of life, was needs-triage)
upstream Needed

linux-azure-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

lunar Does not exist

mantic Does not exist

jammy Ignored
(end of life, was needs-triage)
upstream Needed

linux-azure-fde-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

lunar Does not exist

mantic Does not exist

jammy Ignored
(end of life, was needs-triage)
upstream Needed

linux-azure-fde
Launchpad, Ubuntu, Debian
focal Ignored
(superseded by linux-azure-fde-5.15, was needs-triage)
bionic Does not exist

jammy Needed

kinetic Does not exist

trusty Does not exist

xenial Does not exist

upstream Needed

linux-azure-fde-5.19
Launchpad, Ubuntu, Debian
jammy Ignored
(superseded by linux-azure-fde-6.2, was needs-triage)
bionic Does not exist

focal Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

upstream Ignored
(superseded by linux-azure-fde-6.2, was needs-triage)
linux-aws-5.0
Launchpad, Ubuntu, Debian
bionic Ignored
(superseded by linux-aws-5.3)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

upstream Ignored
(superseded by linux-aws-5.3, was needs-triage)
linux-aws-5.11
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-aws-5.13)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-aws-5.13)
xenial Does not exist

linux-aws-5.13
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-aws-5.15)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-aws-5.15)
xenial Does not exist

linux-aws-5.15
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Needed

jammy Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

upstream Needed

linux-aws-5.3
Launchpad, Ubuntu, Debian
bionic Ignored
(superseded by linux-aws-5.4)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-aws-5.4)
xenial Does not exist

linux-aws-5.4
Launchpad, Ubuntu, Debian
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

bionic Ignored
(ESM criteria, was needed)
upstream Needed

linux-aws-5.8
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-aws-5.11)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-aws-5.11)
xenial Does not exist

linux-aws-hwe
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Needed

xenial Not vulnerable
(4.15.0-1030.31~16.04.1)
linux-azure-4.15
Launchpad, Ubuntu, Debian
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Needed

xenial Does not exist

bionic Not vulnerable
(4.15.0-1082.92)
linux-azure-5.11
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-azure-5.13)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-azure-5.13)
xenial Does not exist

linux-azure-5.13
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-azure-5.15)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-azure-5.15)
xenial Does not exist

linux-azure-5.15
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Needed

jammy Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

upstream Needed

linux-azure-5.19
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-azure-6.2, was needs-triage)
xenial Does not exist

jammy Ignored
(superseded by linux-azure-6.2, was needs-triage)
linux-azure-5.3
Launchpad, Ubuntu, Debian
bionic Ignored
(superseded by linux-azure-5.4)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-azure-5.4)
xenial Does not exist

linux-azure-5.4
Launchpad, Ubuntu, Debian
bionic Ignored
(ESM criteria, was needed)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Needed

xenial Does not exist

linux-azure-5.8
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-azure-5.11)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-azure-5.11)
xenial Does not exist

linux-azure-edge
Launchpad, Ubuntu, Debian
bionic Ignored
(superseded by linux-azure-5.3)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

upstream Ignored
(superseded by linux-azure-5.3, was needs-triage)
linux-azure-fde-5.15
Launchpad, Ubuntu, Debian
bionic Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

focal Needed

upstream Needed

linux-bluefield
Launchpad, Ubuntu, Debian
bionic Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

focal Needed

jammy Needed

upstream Needed

linux-dell300x
Launchpad, Ubuntu, Debian
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(end of life, was needs-triage)
xenial Does not exist

bionic Ignored
(end of standard support, was needs-triage)
linux-fips
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Ignored
(end of standard support)
upstream Needed

xenial Ignored
(end of standard support)
linux-gcp-4.15
Launchpad, Ubuntu, Debian
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

bionic Not vulnerable
(4.15.0-1071.81)
upstream Needed

linux-gcp-5.11
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-gcp-5.13)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-gcp-5.13)
xenial Does not exist

linux-gcp-5.13
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-gcp-5.15)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-gcp-5.15)
xenial Does not exist

linux-gcp-5.15
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Needed

jammy Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

upstream Needed

linux-gcp-5.3
Launchpad, Ubuntu, Debian
bionic Ignored
(superseded by linux-gcp-5.4)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-gcp-5.4)
xenial Does not exist

linux-gcp-5.4
Launchpad, Ubuntu, Debian
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

bionic Ignored
(ESM criteria, was needed)
upstream Needed

linux-gcp-5.8
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-gcp-5.11)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-gcp-5.11)
xenial Does not exist

linux-gke
Launchpad, Ubuntu, Debian
bionic Does not exist

jammy Needed

kinetic Does not exist

trusty Does not exist

upstream Needed

xenial Ignored
(end of standard support)
focal Ignored
(end of kernel support, was needs-triage)
linux-gke-4.15
Launchpad, Ubuntu, Debian
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

bionic Ignored
(superseded by linux-gke-5.0, was needs-triage)
upstream Ignored
(superseded by linux-gke-5.0, was needs-triage)
linux-gke-5.0
Launchpad, Ubuntu, Debian
bionic Ignored
(end of standard support)
focal Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

jammy Does not exist

upstream Ignored
(superseded by linux-gke-5.3, was needs-triage)
linux-gke-5.15
Launchpad, Ubuntu, Debian
bionic Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

focal Ignored
(end of kernel support, was needs-triage)
upstream Ignored
(end of life, was needs-triage)
linux-gke-5.3
Launchpad, Ubuntu, Debian
bionic Ignored
(end of standard support)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-gke-5.4)
xenial Does not exist

linux-gke-5.4
Launchpad, Ubuntu, Debian
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

bionic Ignored
(end of kernel support, was needs-triage)
upstream Ignored
(end of life, was needs-triage)
linux-gkeop
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Needed

jammy Needed

kinetic Does not exist

trusty Does not exist

xenial Does not exist

upstream Needed

linux-gkeop-5.4
Launchpad, Ubuntu, Debian
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

bionic Ignored
(end of kernel support, was needs-triage)
upstream Ignored
(end of life, was needs-triage)
linux-hwe
Launchpad, Ubuntu, Debian
bionic Ignored
(replaced by linux-hwe-5.4)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Needed

xenial Not vulnerable
(4.8.0-39.42~16.04.1)
linux-hwe-5.11
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-hwe-5.13)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-hwe-5.13)
xenial Does not exist

linux-hwe-5.13
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-hwe-5.15)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-hwe-5.15)
xenial Does not exist

linux-hwe-5.15
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Needed

jammy Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

upstream Needed

linux-hwe-5.19
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

jammy Ignored
(superseded by linux-hwe-6.2, was needs-triage)
upstream Ignored
(superseded by linux-hwe-6.2, was needs-triage)
linux-hwe-5.4
Launchpad, Ubuntu, Debian
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

bionic Ignored
(ESM criteria, was needed)
upstream Needed

linux-hwe-5.8
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-hwe-5.11)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-hwe-5.11)
xenial Does not exist

linux-hwe-edge
Launchpad, Ubuntu, Debian
bionic Ignored
(superseded by linux-hwe-5.4)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

xenial Ignored
(superseded by linux-hwe)
upstream Ignored
(end of life, was needs-triage)
linux-ibm-5.4
Launchpad, Ubuntu, Debian
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Needed

xenial Does not exist

bionic Ignored
(ESM criteria, was needed)
linux-intel-5.13
Launchpad, Ubuntu, Debian
bionic Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

focal Ignored
(end of kernel support, was needs-triage)
upstream Ignored
(end of life, was needs-triage)
linux-intel-iotg
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Does not exist

jammy Needed

kinetic Does not exist

trusty Does not exist

upstream Needed

xenial Does not exist

linux-intel-iotg-5.15
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Needed

jammy Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

upstream Needed

linux-lowlatency-hwe-5.15
Launchpad, Ubuntu, Debian
bionic Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

focal Needed

upstream Needed

linux-lowlatency-hwe-5.19
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

jammy Ignored
(superseded by linux-lowlatency-hwe-6.2, was needs-triage)
upstream Ignored
(superseded by linux-lowlatency-hwe-6.2, was needs-triage)
linux-lts-xenial
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Not vulnerable
(4.4.0-13.29~14.04.1)
xenial Does not exist

upstream Needed

linux-oem
Launchpad, Ubuntu, Debian
jammy Does not exist

kinetic Does not exist

trusty Does not exist

xenial Ignored
(end of standard support)
focal Does not exist

bionic Ignored
(replaced by linux-hwe-5.4, was needs-triage)
upstream Ignored
(end of life, was needs-triage)
linux-oem-5.10
Launchpad, Ubuntu, Debian
bionic Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-oem-5.13, was needs-triage)
xenial Does not exist

focal Ignored
(superseded by linux-oem-5.13, was needs-triage)
linux-oem-5.13
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-oem-5.14)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-oem-5.14)
xenial Does not exist

linux-oem-5.14
Launchpad, Ubuntu, Debian
bionic Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

focal Ignored
(replaced by linux-hwe-5.15, was needs-triage)
upstream Ignored
(replaced by linux-hwe-5.15, was needs-triage)
linux-oem-5.17
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Does not exist

trusty Does not exist

xenial Does not exist

kinetic Ignored
(end of life, was needs-triage)
jammy Ignored
(superseded by linux-oem-6.1, was needs-triage)
upstream Ignored
(superseded by linux-oem-6.1, was needs-triage)
linux-oracle
Launchpad, Ubuntu, Debian
kinetic Ignored
(end of life, was needs-triage)
bionic Not vulnerable
(4.15.0-1007.9)
focal Needed

jammy Needed

lunar Ignored
(end of life, was needs-triage)
trusty Does not exist

upstream Needed

xenial Not vulnerable
(4.15.0-1007.9~16.04.1)
mantic Needed

linux-oem-5.6
Launchpad, Ubuntu, Debian
bionic Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

focal Ignored
(superseded by linux-oem-5.10, was needs-triage)
upstream Ignored
(superseded by linux-oem-5.10, was needs-triage)
linux-oem-6.0
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

jammy Ignored
(superseded by linux-oem-6.1, was needs-triage)
upstream Ignored
(superseded by linux-oem-6.1, was needs-triage)
linux-oem-6.1
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Does not exist

jammy Needed

kinetic Does not exist

trusty Does not exist

upstream Needed

xenial Does not exist

linux-oem-osp1
Launchpad, Ubuntu, Debian
kinetic Does not exist

trusty Does not exist

xenial Does not exist

focal Does not exist

jammy Does not exist

bionic Ignored
(end of standard support, was needs-triage)
upstream Ignored
(end of life, was needs-triage)
linux-oracle-5.0
Launchpad, Ubuntu, Debian
bionic Ignored
(superseded by linux-oracle-5.3)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

upstream Ignored
(superseded by linux-oracle-5.3, was needs-triage)
linux-oracle-5.11
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-oracle-5.13)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-oracle-5.13)
xenial Does not exist

linux-oracle-5.13
Launchpad, Ubuntu, Debian
bionic Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

focal Ignored
(superseded by linux-oracle-5.15, was needs-triage)
upstream Ignored
(superseded by linux-oracle-5.15, was needs-triage)
linux-oracle-5.15
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Needed

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Needed

xenial Does not exist

linux-oracle-5.3
Launchpad, Ubuntu, Debian
bionic Ignored
(superseded by linux-oracle-5.4)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-oracle-5.4)
xenial Does not exist

linux-oracle-5.4
Launchpad, Ubuntu, Debian
bionic Ignored
(ESM criteria, was needed)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Needed

xenial Does not exist

linux-oracle-5.8
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-oracle-5.11)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-oracle-5.11)
xenial Does not exist

linux-raspi-5.4
Launchpad, Ubuntu, Debian
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

bionic Ignored
(ESM criteria, was needed)
upstream Needed

linux-raspi2
Launchpad, Ubuntu, Debian
bionic Ignored
(end of standard support, was needs-triage)
focal Ignored
(replaced by linux-raspi)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

xenial Ignored
(end of standard support)
upstream Ignored
(replaced by linux-raspi, was needs-triage)
linux-raspi2-5.3
Launchpad, Ubuntu, Debian
bionic Ignored
(end of standard support)
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-raspi2-5.4)
xenial Does not exist

linux-riscv-5.11
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-riscv-5.13)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-riscv-5.13)
xenial Does not exist

linux-riscv-5.15
Launchpad, Ubuntu, Debian
bionic Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

focal Needed

upstream Needed

linux-riscv-5.8
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-riscv-5.11)
jammy Does not exist

kinetic Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-riscv-5.11)
xenial Does not exist

linux-snapdragon
Launchpad, Ubuntu, Debian
focal Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

xenial Ignored
(end of standard support)
bionic Ignored
(end of standard support, was needs-triage)
upstream Ignored
(end of life, was needs-triage)
linux-xilinx-zynqmp
Launchpad, Ubuntu, Debian
bionic Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

jammy Ignored
(end of kernel support, was needs-triage)
mantic Does not exist

focal Needed

upstream Needed

linux-iot
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Needed

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

upstream Needed

linux-nvidia-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Ignored
(end of life, was needs-triage)
lunar Does not exist

mantic Does not exist

upstream Needed

linux-starfive-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

lunar Does not exist

mantic Does not exist

jammy Ignored
(superseded by linux-starfive-6.5, was needs-triage)
upstream Ignored
(superseded by linux-starfive-6.5, was needs-triage)
linux-laptop
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Does not exist

lunar Does not exist

mantic Needed

upstream Needed

linux-oem-6.5
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

lunar Does not exist

mantic Does not exist

jammy Needed

upstream Needed

linux-hwe-6.5
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Needed

lunar Does not exist

mantic Does not exist

upstream Needed

linux-lowlatency-hwe-6.5
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

lunar Does not exist

mantic Does not exist

jammy Needed

upstream Needed

linux-riscv-6.5
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Needed

mantic Does not exist

upstream Needs triage

linux-starfive-6.5
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Needed

mantic Does not exist

upstream Needs triage

Severity score breakdown

Parameter Value
Base score 5.5
Attack vector Local
Attack complexity Low
Privileges required Low
User interaction None
Scope Unchanged
Confidentiality None
Integrity impact None
Availability impact High
Vector CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:H